/*
 * hal_RTC.h
 *
 *  Created on: Dec 19, 2011
 *      Author: RomanM
 */

#ifndef HAL_RTC_H_
#define HAL_RTC_H_

void hal_RTC_Init(void);
void hal_RTC_Config(void);
void hal_RTC_NVICConfig(void);

#endif /* HAL_RTC_H_ */
